
.icon-location:before { content: '\e800'; } /* '' */
.icon-user:before { content: '\e802'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-help:before { content: '\f128'; } /* '' */
.icon-comment:before { content: '\f4ac'; } /* '' */